/*cources*/

#loth .pt {margin-bottom:14px;}

table.currency  {border-collapse: collapse;}
.currency td {height:34px; border-bottom:1px solid #DDDDDD; padding-bottom:3px; padding-top:3px;}
.currency td.bcol {background-color:#EBEBEB; height:24px; color:#222737; border-top:1px solid #DDDDDD;}
.currency td#c {text-align:center;}
.currency .bank {color:#003399; cursor:pointer;}
.currency td.date {color:#717171; font-size:10px;}
.abs {position:absolute; padding:1px 3px 1px 4px; background-color:#F2F2F2; border:1px solid #AAAAAA; color:#1E2332;}
